This documentation is archived and is not being maintained.

Invalid cab dependency version 

The version for a Web dependency is not properly formatted. The Version property must be formatted as N.N.N.N, where each N represents at least one and no more than four digits.

To correct this error

  1. Select the Cab project in Solution Explorer.

    In the Properties window, select the WebDependencies property. Click the ellipsis (...) button to open the Web Dependencies dialog box.

  2. In the Web Dependencies dialog box, select the dependency referenced in the error message and click the Edit button.

  3. Select the Version field, and enter a valid version number.

See Also

Show: